Subject: [mpls-tp] MPLS-TP Requirements ready for Last Call

From: Ben Niven-Jenkins <[email-masked]>
Date: Thu, 05 Feb 2009 22:45:20 +0000

Loa, George,

I have prepared and published -04 of draft-ietf-mpls-tp-requirements. I
believe the draft is now ready for last call.

In addressing the editors' notes I used early input from discussion on ITU
mailing lists and expect any further ITU comments to be dealt with as part
of last call.

The only substantial change compared to -03 is that I consulted BT's G.800
experts on the definition of layer network produced by Eric/George/myself.
The response was that a much longer description was really necessary to
describe a layer network in terms that would be understandable to both ITU
and IETF participants.  I have therefore used the definition we crafted in
the definitions section and added a new section 1.3 "Layer network overview"
that contains the expanded text provided by BT's G.800 experts.

Ben